@charset "utf-8";
/* CSS information
file name  :checksheet.css
style info :checksheet専用css */
#layer {
    display: none;  /* 初期表示は非表示 */
	position: fixed;
    top: 0;
    left: 0; 
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 90;
}
#popup {
    display: none;  /* 初期表示は非表示 */
    background-color: #FFF;
    border-radius: 5px;
    width: 70%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.1em;
	line-height:160%;
	z-index: 91;

	position: absolute;
    left: 15%;
	top:40px;
	/*
    margin: 0 0 20px -350px;
	*/
	margin:auto;
}

/* header部 */
#popup #popup_header{
	/* background-image:none; */
	border-radius: 5px;
	float:left;
	width:730px;
	width:100%;
	padding:10px;
}
#popup #popup_header h1{
	float:left;
	background-color:#FFF;
	font-size:1.0em;
	color:#bcd201;
	text-align:left;
}
#popup #popup_header h1 span{
	display:inline-block;
	font-weight:normal;
	font-size:0.8em;
	color:#333;
	padding-left:10px;
}

#popup #popup_header a{
	float: right;
    font-size: 2em;
    text-decoration: none;
    position: relative;
    top: -7px;
	right:18px;
    color: #ccc;
}
#popup #popup_header:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

/* footer部 */
#popup #popup_footer{
	float:left;
	width: 100%;
	padding:10px 0;
	border-radius: 5px;
	bottom:0;	
	position:relative;
}
#popup #popup_footer ul{
	float: right;
	width:425px;
	margin-right:10px;
}
#popup #popup_footer a{
	display:inline-block;
	width:120px;
	padding:4px 0 0;
	float: left;
    text-decoration: none;
	font-size:0.8em;
	line-height:100%;
	text-align:center;
	border:1px solid #999;
	border-radius: 5px;
	margin-left:5px;
	color:#222;
}
#popup #popup_footer a:hover{
	background:#9ecb00;
	color: #FFF;
}
#popup #popup_footer ul li.view_print a{
	width:150px;
}

#popup #popup_footer:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
/* Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#popup #popup_footer a{
		padding:2px;
	}
}
/* Firefox */
@-moz-document url-prefix() {
	#popup #popup_footer a{
		padding:2px;
	}
}




/* チェックシート */
#checksheet,
#checksheet .checksheet_list_btn_area,
#checksheet .js-checksheet_data_list,
#checksheet .checksheet_btn,
#checksheet .checksheet_lst,
#checksheet #housing_memo,
#checksheet #contract_memo,
#checksheet #moving_memo{
	float:left;
}
#checksheet:after,
#checksheet .checksheet_list_btn_area:after,
#checksheet .js-checksheet_data_list:after,
#checksheet .checksheet_btn:after,
#checksheet .checksheet_lst:after,
#checksheet #housing_memo:after,
#checksheet #contract_memo:after,
#checksheet #moving_memo:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

.housing_memo_txt_edit_hide,
.contract_memo_txt_edit_hide,
.moving_memo_txt_edit_hide{display:none;}



/* ドロップダウンリスト＆操作ボタンエリア */
#checksheet .checksheet_list_btn_area{
	width:100%;
}

#checksheet .bk_cnt{
	float:left;
	margin-bottom:0px;
	font-size:0.8em;
	width:48%;
	text-align:left;
	padding-left:10px;
}
#checksheet .bk_cnt span{
	margin-left:10px;
}
#checksheet .bk_date{
	float:right;
	margin-bottom:0px;
	display:block;
	width:48%;
	text-align:right;
	font-size:0.8em;
	padding-right:14px;
}
#checksheet .bk_date span{
	margin-left:4px;
	font-weight:normal;
}

/* ドロップダウンリスト */
#checksheet .js-checksheet_data_list{
	width:438px;
	width:57%;
	
	margin:0 5px 0 10px;
	position:relative;
}
#checksheet .js-checksheet_data_list select{
	display: block;
    width: 100%;
    font-size: 100%;
    font-weight: bold;
    background-color: #fff;
    border: 1px solid #bfc8cd;
    border-radius: 5px;
    box-sizing: border-box;
    box-shadow: 0 -3px 0 0 #eff2f3 inset;
    cursor: pointer;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
	padding: 13px 3px 12px 15px;
}
#checksheet .js-checksheet_data_list form:before {
	content:"";
	position: absolute ;
	top: 50% ;
	right: 3px ;
	width: 30px ;
	height: 30px ;
	margin-top: -15px ;
	background-color: #fff ;
}
#checksheet .js-checksheet_data_list form:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 12px;
    display: block;
    width: 0;
    height: 0;
    margin-top: -4px;
    border: 7px solid transparent;
    border-top-color: #bcd201;
}
/* Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#checksheet .js-checksheet_data_list{
		/*width:440px;*/
	}
}
/* Firefox */
@-moz-document url-prefix() {
	#checksheet .js-checksheet_data_list{
		/*width:440px;*/
	}
}


/* 操作ボタン */
#checksheet ul.checksheet_btn{
    margin: 0em;
	list-style:none;
	width:40%;

}
#checksheet ul.checksheet_btn li{
	float:left;
	padding: 0 0.06em 0;
	padding: 0;
	width:21%;
}
#checksheet ul.checksheet_btn li:last-child{
	width:37%;
}

#checksheet ul.checksheet_btn li a {
    display: block;
    font-size: 95%;
    font-weight: bold;
	line-height:106%;
    text-align: center;
    text-decoration: none;
}
#checksheet ul.checksheet_btn li a{
    background-color: #fff;
	color: #bcd201;
    border: 1px solid #bfc8cd;
    border-radius: 4px;
    box-sizing: border-box;
    box-shadow: 0 -3px 0 0 #eff2f3 inset;
    cursor: pointer;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
	margin-left:2px;
}
#checksheet ul.checksheet_btn li a:hover{
	color: #9ecb00;
}
#checksheet ul.checksheet_btn li.delete a{
	padding: 15px 10px 15px;
}
#checksheet ul.checksheet_btn li.new a,
#checksheet ul.checksheet_btn li.delete_all a{
	padding: 8px 10px 7px;
}
#checksheet ul.checksheet_btn li.save a{
	padding: 15px 0;
    background-color: #bcd201;
	color: #FFF;
    box-shadow: 0 -3px 0 0 #97a805 inset;
}
#checksheet ul.checksheet_btn li.save a:hover{
    background-color: #d0e04c;
}

/* データ時のボタン押下付加 */
#checksheet ul.checksheet_btn li.btn_off a{
	color:#ccc;
	pointer-events: none;
}



/* 保存後のメッセージボックス */
#checksheet{
	position:relative;
}
#checksheet .msg_box{
  background:#F00;
  position:absolute;
  width:280px;
  height:30px;
  padding-top:2px;
  font-size:0.8em;
  right:10px;
  top:-4px;
  text-decoration: none;
  border-radius: 4px;  
  background-color: rgba(0, 0, 0, 0.7);
  color: #FFF;
  border: solid 0px #555;
  display:none;
 }

#checksheet .msg_box_bottom{
  background:#F00;
  position:absolute;
  width:280px;
  height:30px;
  padding-top:2px;
  font-size:0.8em;
  right:10px;
  bottom:56px;
  text-decoration: none;
  border-radius: 4px;  
  background-color: rgba(0, 0, 0, 0.7);
  color: #FFF;
  border: solid 0px #555;
  display:none;
 }



/* Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#checksheet ul.checksheet_btn li.delete a{
		padding: 17px 10px 16px;
	}
	#checksheet ul.checksheet_btn li.save a{
		padding: 17px 35px 16px;
	}
}
/* Firefox */
@-moz-document url-prefix() {
	#checksheet ul.checksheet_btn li.new a,
	#checksheet ul.checksheet_btn li.delete_all a{
		padding: 7px 10px 5px;
	}
	#checksheet ul.checksheet_btn li.delete a{
		padding: 15px 10px 15px;
	}
	#checksheet ul.checksheet_btn li.save a{
		padding: 15px 35px 15px;
	}
}




/* チェックシート切り替え */
#checksheet #tab_area{
	float:left;
	width:99.7%;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
}
#checksheet #tab_area ul{
	float:left;
	width:99.9%;
	background: -webkit-gradient(linear, center top, center bottom, from(#bcd201), to(#FFF));
	background: linear-gradient(180deg,#bcd201 0%,#bcd201 99%,#FFF 99%,#FFF 100%);
	background-color:#bcd201;
}

#checksheet #tab_area ul li{
	float:left;
	width:33.3%;
	text-align:center;
}
#checksheet #tab_area ul li a{
	display:block;
	padding:10px;
	text-decoration:none;
	font-weight:bold;
	/* background-color:#bcd201; */
	color:#FFF;
	border-bottom:1px solid #ccc;
}

#checksheet #tab_area ul li a:hover{
	background: -webkit-gradient(linear, center top, center bottom, from(#bcd201), to(#8b9609));
    background: linear-gradient(top center, #bcd201 0%, #8b9609 100%);
    background-color: #bcd201;
}
#checksheet #tab_area ul li.housing_active a:hover,
#checksheet #tab_area ul li.contract_active a:hover,
#checksheet #tab_area ul li.moving_active a:hover{
	background:#FFF;
}

#checksheet #tab_area ul li.housing_active a{
	background-color:#FFF;
	color:#000;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:0px;
	border-radius:0 6px 0 0;
}
#checksheet #tab_area ul li.contract_active a{
	background-color:#FFF;
	color:#000;
	border:1px solid #ccc;
	border-bottom:0px;
	border-radius:6px 6px 0 0;
}
#checksheet #tab_area ul li.moving_active a{
	background-color:#FFF;
	color:#000;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:0;
	border-radius:6px 0 0 0;
	margin-right:-1px;
}

#checksheet #tab_area:after,
#checksheet #tab_area ul:after,
#checksheet #tab_area ul li:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
/* Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#checksheet #tab_area ul{
		width:100%;
	}
}
/* Firefox */
@-moz-document url-prefix() {
	#checksheet #tab_area ul{
		width:100%;
	}
}

/* 物件見学、契約、引越しチェックシート（中スクロールしますよ） */
#checksheet #housing_sheet_contents,
#checksheet #contract_sheet_contents,
#checksheet #moving_sheet_contents{
	width:748px;
	width:100%;
	
	height:396px;
	overflow: scroll;
	overflow-x: hidden;


	border-bottom:1px solid #ccc;
	float:left;	
	margin-top:10px;
}
#checksheet #housing_sheet_contents h2,
#checksheet #contract_sheet_contents h2,
#checksheet #moving_sheet_contents h2{
	float:left;
	text-align:left;
	padding:8px 0 8px 18px;
	width:730px;
	width:100%;
	margin-left:1px;
	background-color:#f7f7f7;
	border-top:1px solid #ccc;
}
#checksheet #housing_sheet_contents:after,
#checksheet #housing_sheet_contents ul li:after,
#checksheet #contract_sheet_contents:after,
#checksheet #contract_sheet_contents ul li:after,
#checksheet #moving_sheet_contents:after,
#checksheet #moving_sheet_contents ul li:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}



/* チェックシート */
#housing_sheet_contents ul,
#contract_sheet_contents ul,
#moving_sheet_contents ul{
	width:100%;
	text-align:left;
}
#housing_sheet_contents ul li,
#contract_sheet_contents ul li,
#moving_sheet_contents ul li{
	border-top:1px solid #bfc8cd;
}
#housing_sheet_contents ul li:hover,
#contract_sheet_contents ul li:hover,
#moving_sheet_contents ul li:hover{
	background-color: #f2f2f2;
    background: -moz-linear-gradient(top center, #FFFFFF 0%, #f2f2f2 100%);
    background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#f2f2f2));
    background: linear-gradient(top center, #FFFFFF 0%, #f2f2f2 100%);
}

#housing_sheet_contents ul li:after,
#contract_sheet_contents ul li:after,
#moving_sheet_contents ul li:after{
    content: "";
    position: absolute;
    margin-top: 8px;
    top: 0px;
    left: 0px;
    display: block;
    width: 0;
    height: 0;
	border:0;
}
#housing_sheet_contents ul input,
#contract_sheet_contents ul input,
#moving_sheet_contents ul input{
  display: none;
}
#housing_sheet_contents ul label,
#contract_sheet_contents ul label,
#moving_sheet_contents ul label{
  padding: 10px 10px 10px 30px;
  margin-left:20px;
  position:relative;
  display:block;
}
#housing_sheet_contents ul label:before,
#contract_sheet_contents ul label:before,
#moving_sheet_contents ul label:before{
  content: "";
  display: block;
  position: absolute;
  top: 14px;
  left: 0;
  width: 21px;
  height: 21px;
  border: 2px solid #ccc;
  border-radius: 3px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;  
}
#housing_sheet_contents ul input:checked + label,
#contract_sheet_contents ul input:checked + label,
#moving_sheet_contents ul input:checked + label{
  /* color: #009a9a; */
}
#housing_sheet_contents ul input:checked + label:after,
#contract_sheet_contents ul input:checked + label:after,
#moving_sheet_contents ul input:checked + label:after{
  content: "";
  display: block;
  position: absolute;
  top: 12px;
  left: 7px;
  width: 7px;
  height: 14px;
  transform: rotate(40deg);
  border-bottom: 3px solid #F00;
  border-right: 3px solid #F00;
}


/* ----------------------------------------------------
   物件名(memo機能)
------------------------------------------------------- */
#bk_title{
	margin-top:10px;
	
	width:100%;
	float:left;
	margin-bottom:35px;
	display:table; /* これをいれておかないとタブに下線が表示される */
	position:relative;
	text-align:left;
}
#bk_title:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
.bk_memo{
	width: 95% ;
	zoom: 1 ;
	position:relative;
}
.bk_memo_txt{
}
.bk_memo_txt_prev{
	display:none;
	border-top:0px dotted #bbb ;
	color: #ba7805;
	padding:0;
	/* width: 580px;*/
	width:60%;
	margin:0 0 0 20px;
	line-height:120%;
	text-align:left;
}
.bk_memo_txt_edit{
	font-size: 1.2em;
    /* width: 580px;*/
	width:60%;
    margin: 0 0 0 11px;
    height: 30px;
}
.bk_memo_txt_edit_hide{
	display:none;
}
.bk_memo_menu{
	position:relative;
}
.bk_memo_btn {
	position: absolute ;
	/* left:606px; */
	right:60px;
	top:0px;
	display: block ;
	width: 90px ;
	height: 1em ;
	color: #555 ;
	font-size: 80% ;
	background-color: #fff ;
	border: 1px solid #ccc ;
	border-radius: 5px ;
	padding: 0px 10px 12px 30px ;
	margin-bottom: 8px ;
	cursor: pointer ;
}
.bk_memo_btn:hover {
	opacity: 0.5 ;
}
.bk_memo_btn:before {
	content:"";
	position: absolute ;
	top: 50% ;
	left: 9px ;
	display: block ;
	width: 18px ;
	height: 18px ;
	margin-top: -8px ;
	background-image: url(../img/ico_fav_list01.png);
	background-position: 0 0 ;
	background-repeat: no-repeat ;
	background-size: 18px auto ;
}
.bk_memo_guide {
	font-size:0.8em;
	color:#F00;
	position:absolute;
	top:0px;
	right:12px;
}
.bk_memo_length {
	display: none ;
	position:absolute;
	/*
	top:30px;
	right:13px;
	*/
	top:0px;
	right:200px;


}
.bk_memo.bk_memo_on .bk_memo_length {
	display: block ;
	position:absolute;
	top:8px;
	right:160px;
}
.bk_memo_cnt {
	color: #888 ;
}
.bk_memo_cnt_under {
	color: #555 ;
}
.bk_memo_cnt_over {
	color: #f66606 ;
	font-weight: bold ;
}
.bk_memo_err {
	display: none ;
	color: red ;
	font-size: 80% ;
	padding:5px 0 0 10px;
}


/* ----------------------------------------------------
   memo機能(物件見学、契約、引越し)
------------------------------------------------------- */
/* メモ共通設定 */
#housing_memo,
#contract_memo,
#moving_memo{
	margin-top:10px;
	margin-bottom:50px;
	width:100%;
	height:70px;
}
#housing_memo:after,
#contract_memo:after,
#moving_memo:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
.housing_memo,
.contract_memo,
.moving_memo{
	width: 95% ;
	zoom: 1 ;
	position:relative;
}
.housing_memo_txt,
.contract_memo_txt,
.moving_memo_txt{
}
.housing_memo_txt_prev,
.contract_memo_txt_prev,
.moving_memo_txt_prev{
	display:none;
	border-top:0px dotted #bbb ;
	color: #ba7805;
	padding:0;
	/* width: 580px; */
	width:70%;
	margin:0 0 0 20px;
	line-height:120%;
	text-align:left;
}
.housing_memo_txt_edit,
.contract_memo_txt_edit,
.moving_memo_txt_edit{
	font-size:1.0em;
	/* width: 580px; */
	width:70%;
	margin:0 0 0 20px;
}
.housing_memo_menu,
.contract_memo_menu,
.moving_memo_menu{
	width:100%;
	position:relative;
}
.housing_memo_btn,
.contract_memo_btn,
.moving_memo_btn {
	position: absolute ;
	top:0px;
	/* left:606px; */
	right:20px;
	top:0px;
	display: block ;
	width: 78px ;
	height: 1em ;
	color: #555 ;
	font-size: 80% ;
	background-color: #fff ;
	border: 1px solid #ccc ;
	border-radius: 5px ;
	padding: 0px 10px 12px 30px ;
	margin-bottom: 8px ;
	cursor: pointer ;
}
.housing_memo_btn:hover,
.contract_memo_btn:hover,
.moving_memo_btn:hover {
	opacity: 0.5 ;
}
.housing_memo_btn:before,
.contract_memo_btn:before,
.moving_memo_btn:before {
	content:"";
	position: absolute ;
	top: 50% ;
	left: 9px ;
	display: block ;
	width: 18px ;
	height: 18px ;
	margin-top: -8px ;
	background-image: url(../img/ico_fav_list01.png);
	background-position: 0 0 ;
	background-repeat: no-repeat ;
	background-size: 18px auto ;
}
.housing_memo_length,
.contract_memo_length,
.moving_memo_length {
	display: none ;
	position:absolute;
	top:30px;
	right:20px;
}
.housing_memo.housing_memo_on .housing_memo_length,
.contract_memo.contract_memo_on .contract_memo_length,
.moving_memo.moving_memo_on .moving_memo_length {
	display: block ;
	position:absolute;
	top:8px;
	right:160px;
}
.housing_memo_cnt,
.contract_memo_cnt,
.moving_memo_cnt {
	color: #888 ;
}
.housing_memo_cnt_under,
.contract_memo_cnt_under,
.moving_memo_cnt_under {
	color: #555 ;
}
.housing_memo_cnt_over,
.contract_memo_cnt_over,
.moving_memo_cnt_over {
	color: #f66606 ;
	font-weight: bold ;
}
.housing_memo_err,
.contract_memo_err,
.moving_memo_err {
	display: none ;
	color: red ;
	font-size: 80% ;
	text-align:left;
	padding:5px 0 0 20px;	
}


/* IE用の物件名（LSなし） */
#bk_title_IE{
	float:left;
	margin:0 0 20px 10px;
}
#bk_title_IE .bk_title_IE_edit{
	font-size:1.1em;
	width:650px;
	margin-left:6px;
}
#bk_title_IE:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

/* IE用のメモ（LSなし） */
#housing_memo_IE,
#contract_memo_IE,
#moving_memo_IE{
	float:left;
	margin:20px 0 20px 20px;
	position:relative;
}
#housing_memo_IE span,
#contract_memo_IE span,
#moving_memo_IE span{
	position:absolute;
	top:10px;
}

#housing_memo_IE .housing_memo_IE_edit,
#contract_memo_IE .contract_memo_IE_edit,
#moving_memo_IE .moving_memo_IE_edit{
	font-size:1.1em;
	width:650px;
	margin-left:6px;
}
#housing_memo_IE:after,
#contract_memo_IE:after,
#moving_memo_IE:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

/* 基本的に非表示、check_list.JS で表示処理*/
#bk_title_IE,
#housing_memo_IE,
#contract_memo_IE,
#moving_memo_IE{
	display:none;
}

/* 印刷用物件名保持エリア */
#js-checksheet_data_list_print{
	display:none;
}

/*印刷範囲指定 */
@media print{
}



/* ----------------------------------------
   responsive
-------------------------------------------*/
@media screen and (max-width:736px){
	#popup {
		width: 90%;
		left: 50%;
		font-size: 1em;
		margin-left: -45%;
	}
	#popup ul {
		list-style-type: none;
	}
	#popup #popup_header {
		float: inherit;
		width: auto;
		padding-right: 50px;
	}
	#popup #popup_header a {
		display: block;
		float: none;
		position: absolute;
		top: 10px;
		right: 15px;
	}
	#popup #popup_header h1 span {
		padding-left: 0;
		line-height: 1.4;
		padding-top: 6px;
	}
	#checksheet .bk_cnt,
	#checksheet .bk_date {
		box-sizing: border-box;
	}
	#checksheet .js-checksheet_data_list {
		clear: both;
		float: none;
		width: 94%;
		box-sizing: border-box;
		margin: 0;
		margin-left: 3%;
	}
	#checksheet ul.checksheet_btn {
		float: none;
		width: 94%;
		font-size: 90%;
		margin-left: 3%;
		margin-top: 10px;
	}
	.bk_memo_guide { left: 150px;}
	.bk_memo_btn { left: 10px;}
	
	.bk_memo_txt_edit {
		width: 94%;
		margin-left: 3%;
		box-sizing: border-box;
	}
	.bk_memo_length { right: 15px;}
	.bk_memo_txt {
		margin-top: 35px;
	}
	#bk_title {
		margin-bottom: 15px;
	}
	#checksheet #tab_area {
		float: none;
		width: inherit;
	}
	#checksheet #housing_sheet_contents,
	#checksheet #contract_sheet_contents,
	#checksheet #moving_sheet_contents {
		height: inherit;
		font-size: 90%;
		overflow: inherit;
	}
	#checksheet #housing_sheet_contents h2,
	#checksheet #contract_sheet_contents h2,
	#checksheet #moving_sheet_contents h2 {
		font-size: 1rem;
		margin-left: 0;
		box-sizing: border-box;
	}
	.checksheet_lst {
		border-bottom: 1px solid #bfc8cd;
	}
	#housing_memo,
	#contract_memo,
	#moving_memo {
		height: inherit;
		margin-bottom: 10px;
	}
	.housing_memo_btn,
	.contract_memo_btn,
	.moving_memo_btn {
		right: 10px;
		position: relative;
		float: right;
		z-index: 1;
	}
	.housing_memo_txt_edit,
	.contract_memo_txt_edit,
	.moving_memo_txt_edit {
		width: 90%;
		margin: 0;
		margin-left: 5%;
		box-sizing:	border-box;
	}
	.housing_memo_length,
	.contract_memo_length,
	.moving_memo_length {
		display: block;
		position: relative;
		top: auto;
		right: 0;
		font-size: 90%;
		text-align: right;
		padding-right: 145px;
	}
	.housing_memo_txt,
	.contract_memo_txt,
	.moving_memo_txt {
		clear: both;
	}
	.housing_memo_txt_prev,
	.contract_memo_txt_prev,
	.moving_memo_txt_prev {
		width: 90%;
		display: block;
		margin: 0;
		margin-left: 5%;
	}

	#popup_footer .view_print { display: none;}
	#popup #popup_footer a { padding: 5px;}
	#popup #popup_footer ul {
		float: left;
		width: 94%;
	}
	#checksheet ul.checksheet_btn li.delete a{
		padding: 15px 10px 14px;
	}
	#checksheet ul.checksheet_btn li.save a {
		border: 0;
		padding: 16px 10px 15px;
	}
	#checksheet .bk_cnt {
		float: none;
		width: inherit;
		margin-bottom: 0;
		line-height: 1;
	}
	#checksheet .bk_date {
		float: none;
		width: inherit;
		text-align: left;
		line-height: 1;
		padding: 5px 10px;
	}
	#moving_sheet_contents + .checksheet_list_btn_area {
		padding-top: 10px;
	}
}



